EZ_GetWidgetBorder(3)

NAME
EZ_GetWidgetBorder - return widget border characteristics

SYNOPSIS
#include <EZ.h>

void  EZ_GetWidgetBorder( EZ_Widget*widget,  int *width_ret, int *style_ret )

ARGUMENTS
widget Specifies an EZ Widget.

width_ret Specifies the return for the border width.

style_ret Specifies the return for the border style.

DESCRIPTION

EZ_GetWidgetBorder returns border characteristics of a widget.

SEE ALSO
EZ_GetWidgetGeometry(3)